# ck5.yaml

foo: 1
bar: '2'  # string !
hoge:
- hello
- 999
- 12.3

# commnet
 # comment
  # commnet

1: fuga
2: guha
3:
  path: /usr/bin/env
  usr:
    bin:
      env:
      - python

  names: # GUNDAM
  - zaku
  - gufu
  - dom

# EOF
